Bukkit pour Minecraft 1.8.1 disponible

Une nouvelle version de CraftBukkit recommandée (#1185) compatible avec Minecraft 1.8.1 est maintenant disponible dans votre interface ! 

Avec la compatibilité de Minecraft 1.8.1, cette nouvelle version de Bukkit ajoute une nouvelle API et quelques corrections de bugs. 

A noter: pour ceux d’entre vous qui envisagent la génération d’un nouveau monde pour Minecraft1.8n’oubliez pas que vous aurez probablement à faire de même pour Minecraft 1.9.